@echo off
cls
echo.
echo.
echo.
echo.
echo This command will create a directory on your C drive named SEASONSW
echo and will transfer all files on the diskette to it.  It will then 
echo start the program and run it off your hard drive.  
echo.
echo If you already have a directory named SEASONSW or do not want this to
echo happen, hold down the CTRL key and hit C (CTRL + C) to deactivate 
echo this command.
echo.
echo.
pause
cls
MD C:\SEASONSW
COPY *.* C:\SEASONSW\*.*
C:
cd SEASONSW
SEASONSW
cls
mode co80
prompt $p$g
